/*--png--*/

/*--el --*/
#titlehpel {

	position: absolute;
	top: 125px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 370px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_hp_el.png);
	
}
#titlehp1el {

	position: absolute;
	top: 218px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 323px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_1_el.png);
	
}
#titlehp2el {

	position: absolute;
	top: 230px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 368px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_2_el.png);
	
}
#titlehp3el {

	position: absolute;
	top: 207px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 336px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_3_el.png);
	
}
#titlehp4el {

	position: absolute;
	top: 236px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 446px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_4_el.png);
	
}
#titlehp5el {

	position: absolute;
	top: 235px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 439px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_5_el.png);
	
}
#titlehp6el {

	position: absolute;
	top: 255px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 356px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_6_el.png);
	
}
#titlehp7el {

	position: absolute;
	top: 214px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 372px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_7_el.png);
	
}
#titlehp8el {

	position: absolute;
	top: 154px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 390px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_8_el.png);
	
}
#titlehp9el {

	position: absolute;
	top: 220px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 352px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_9_el.png);
	
}
#titlehp10el {

	position: absolute;
	top: 235px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 268px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_10_el.png);
	
}
#titlehp11el {

	position: absolute;
	top: 185px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 254px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_11_el.png);
	
}
#titlehp12el {

	position: absolute;
	top: 212px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 413px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_12_el.png);
	
}
#titlehpkeyel {
	position: absolute;
	top: 222px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 325px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_key_el.png);
}
#titlehpel span {
	display: none;
}
#titlehp1el span {
	display: none;
}
#titlehp2el span {
	display: none;
}
#titlehp3el span {
	display: none;
}
#titlehp4el span {
	display: none;
}
#titlehp5el span {
	display: none;
}
#titlehp6el span {
	display: none;
}
#titlehp7el span {
	display: none;
}
#titlehp8el span {
	display: none;
}
#titlehp9el span {
	display: none;
}
#titlehp10el span {
	display: none;
}
#titlehp11el span {
	display: none;
}
#titlehp12el span {
	display: none;
}
#titlehpkeyel span {
	display: none;
}